Форум XBMC и Kodi. Помощь, поддержка, обсуждение, плагины.
   

Вернуться   Форум XBMC и Kodi. Помощь, поддержка, обсуждение, плагины. > Off-Topic > Off-Topic > Совместимость дополнений KODI

Результаты опроса: Установленная версия KODI
13 (Gotham) или ниже 0 0%
14 (Helix) 5 9.80%
15 (Isengard) 0 0%
16 (Jarvis) 16 31.37%
17 (Krypton) 22 43.14%
18 (Leia) 21 41.18%
Опрос с выбором нескольких вариантов ответа. Голосовавшие: 51.


Текущее время: 22:31. Часовой пояс GMT +3.


Powered by vBulletin® Version 3.8.9
Copyright ©2000 - 2022, Jelsoft Enterprises Ltd.